aagc.vo

## Class GetElencoPAI

- java.lang.Object
- - aagc.vo.GetElencoPAI

-     public class GetElencoPAI
      extends java.lang.Object

  Classe Java per getElencoPAI complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoPAI">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="criteriRicerca" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}elencoPAIRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoPAIRequest` | `criteriRicerca`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoPAI()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoPAIRequest` | `getCriteriRicerca()` Recupera il valore della proprietà criteriRicerca.
    `void` | `setCriteriRicerca(ElencoPAIRequest value)` Imposta il valore della proprietà criteriRicerca.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### criteriRicerca

          protected ElencoPAIRequest criteriRicerca

  - ### Constructor Detail

    - #### GetElencoPAI

          public GetElencoPAI()

  - ### Method Detail

    - #### getCriteriRicerca

          public ElencoPAIRequest getCriteriRicerca()

      Recupera il valore della proprietà criteriRicerca.
      Returns:
        possible object is `ElencoPAIRequest`

    - #### setCriteriRicerca

          public void setCriteriRicerca(ElencoPAIRequest value)

      Imposta il valore della proprietà criteriRicerca.
      Parameters:
        `value` - allowed object is `ElencoPAIRequest`